 @font-face {
    font-family: BentonSansLt;
    font-style: normal;
    font-display: swap;
    src: url(https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/BentonSansLt.woff) format("woff");
}

@font-face {
    font-family: BentonSans;
    font-style: normal;
    font-display: swap;
    src: url(https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/BentonSans.woff) format("woff");
}

@font-face {
    font-family: BentonSansBold;
    font-style: normal;
    font-display: swap;
    src: url(https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/BentonSansBold.woff) format("woff")
}
@font-face {
    font-family:Guardian;
    font-style:normal;
    font-weight:400;
    src: url(https://www.aexp-static.com/cdaas/one/statics/axp-static-assets/2.18.0/package/dist/fonts/guardianregular.woff) format("woff");
}

a.link-underlined:hover {
    color: #fff;
    background: #0069c4;
}

a:focus{
    outline: 1px dashed #53565a !important;
    outline-offset: -3px;
}

.hero-image-container{
    /* background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/hero-bg-desktop.jpg); */
    background-size: cover;
    background-position: center;
    /* min-height: 500px; */
}

.hero-image-container .container{
    max-width: 1200px;
    transform: translate(4%, 26%);
}

.hero-container-inner-text{
    padding: 0px;
    color: #FBFBFB;
    /* max-width: 405px; */
}

.hero-container-inner-text .pre-head{
    color: #FBFBFB;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    padding-bottom: 16px;
}

.hero-container-inner-text h1{
    color: #ffffff;
    font-size: 40px;
    font-weight: 400;
    line-height: 48px;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    padding-bottom: 18px;

}

.hero-container-inner-text .hero-description{
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 50px;
}

.qr-section{
    display: flex;
    flex-direction: row;
    align-items: center;
}

p.qr-desc{
    color: #fff;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 146.667% */
}

.qr-section img{
    width: 100px;
    height: 100px;
    margin-right: 16px;
}

.hero-outer-container{
    display: none;
}

.nav-section-outer{
    background-color: #006FCF;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-section-item{
    padding: 13px 20px 17px;
}

.nav-section-item a{
    text-decoration: none;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    color: #FFFFFF;
    cursor: pointer;
}

.navigation_item_component > :nth-child(1 of .container) {
      width: 100%;
    max-width: 100%;
    padding: 0px;
}

.nav-section-item a:hover, .servicing_card_text_section a:hover{
    color: #FFFFFF;
}

.access-card-container{
    margin: 0 auto;
    padding: 60px 0px;
    text-align: center;
}

.access-card-container-text, h2.servicing_tab_header2, h2.membership_tab_header2{
    color: #002663;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
}

.servicing_tab_header2 .superscript{
    font-size: 25px;
    vertical-align: 7px;
    line-height: 0;
}

.desktop-1024-above{
    display: block;
}

/* .manage_account_component .col-md-6{
    max-width: 440px;
} */

.first_tab_section_component button span{
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
}

.first_tab_component .first_tab_text_section, .second_tab_component .second_tab_text_section{
    padding: 80px 10px 0px 68px;
}

.first_tab_component, .second_tab_component{
    /* margin-bottom: 68px; */
}

.first_tab_header, .second_tab_header{
    color: #002663;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
}

.second_tab_header{
        max-width: 350px;
}

.first_tab_desc, .second_tab_desc {
    padding-top: 20px;
    color: #333333;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.first_tab_component .container, .second_tab_component .container{
    padding: 0px !important;
    background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/AmexApp-bg.png);
    background-size: cover;
    background-position: center;
    height: 432px;
}

.first_tab_section_component .pad-tb {
    padding: 0px !important;
}

.first_tab_btn_container, .second_tab_btn_container {
    padding-top: 30px;
}

.first_tab_btn_container a, .second_tab_btn_container a{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 14px 38px;
    width: 280px;
    background-color: #006FCF;
    border-radius: 4px;
    color: #FFFFFF;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-decoration: none;
}

.first_tab_component .container .row .col-md-6:nth-child(2) {
  /* padding-left: 24px !important; */
}

.first_tab_btn_container a img, .second_tab_btn_container a img {
    height: 12px;
}

.first_tab_component .first_tab_img img, .second_tab_component .second_tab_img img{
    max-width: 440px;
    padding-top: 80px;
    /* width: 100%;
    max-width: 100%; */
}

.yt-container, .yt-container-2{
    display: flex;
    /* justify-content: center; */
    align-items: center;
    /* max-width: 440px; */
    padding-top: 80px;
    cursor: pointer;
    max-width: 100%;
    padding-right: 68px;
}

.yt-container-3, .yt-container-4{
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.yt-thumb-play{
    position: absolute;
    /* left: 36%;
    transform: translateX(-50%); */
}

.yt-container .yt-thumb-play, .yt-container-2 .yt-thumb-play{
    position: absolute;
    left: 40%;
    transform: translateX(-50%);
}

.blue_bg_section {
    position: relative;
    background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/amex_bg_img.png);
    background-size: cover;
    background-position: center;
    height: 195px;
}

.blue_bg_content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 48px;
    padding: 30px 0px;
}

.blue_bg_img {
    width: 177px;
    height: 135px;
}

.blue_bg_heading {
    color: #FFFFFF;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
}

.blue_bg_desc {
    color: #FFFFFF;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    padding-top: 10px;
}

.online-service-text{
    padding: 40px 0px 48px;
}

.online-service-text-icon{
    padding-bottom: 24px;
}

.online-service-text h2.access-card-container-text{
     color: #002663;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
}

.online-service-text-desc{
    padding-top: 8px;
     color: #333;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.manage_account_component, .experience_membership_component{
    padding: 63px 75px 0px 82px;
}

.second_tab_section_component .pad-tb {
    padding: 0px !important;
    border: 1px solid #ECEDEE;
    border-top: 0px;
}

.servicing_tab_component .container, .membership_tab_component .container{
    padding: 0px;
}

/* .servicing_section_img, .membership_section_img img{
    max-width: 440px;
} */

.second_tab_section_component .container .tabscomp .tabs{
    /* padding: 0px 68px; */
    border: 0px;
}

.servicing_tab_text_section, .membership_tab_text_section {
    padding: 40px 0px 20px 0px;
}

h3.servicing_tab_header, h3.membership_tab_header{
    color: #002663;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
}

.servicing_tab_desc, .membership_tab_desc {
    color: #333333;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    padding-top: 10px;
}

.servicing_tab_btn_container, .membership_tab_btn_container {
    padding-top: 20px;
}

.servicing_tab_btn_container a, .membership_tab_btn_container a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 14px 27px;
    width: 250px;
    background-color: #006FCF;
    border-radius: 4px;
    color: #FFFFFF;
    text-align: center;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-decoration: none;
}

.servicing_tab_btn_container a img, .membership_tab_btn_container a img{
    width: 10px;
}

.membership_tab_btn_container a{
    width: 370px;
}

#servicing_tab_btn img, #rm-AccessMembership img{
    height: 12px;
}

.cards-container {
    display: grid;
    column-gap: 20px;
    margin: 0 auto;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    padding: 0px 82px;
    row-gap: 40px;
    margin-bottom: 88px;
}

.servicing_tab_text_section2, .membership_tab_text_section2 {
    text-align: center;
    padding: 60px 0px;
    padding-bottom: 48px;
}

.servicing_tab_desc2, .membership_tab_desc2 {
    color: #000;
    text-align: center;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    /* font-style: italic; */
    font-weight: 400;
    line-height: 18px;
}

.servicing_card_text_section {
    padding: 20px 20px 20px;
    /* margin-bottom: 20px; */
}

.servicing_tab_card .card .card-title, .membership_tab_card .card .card-title{
    color: #333333;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    padding-left: 20px;
    padding-top: 20px;
    padding-right: 20px;
}

/* .servicing_tab_card .card-description {
    padding-right: 46px;
} */

.servicing_tab_card .card-description, .membership_tab_card .card-description{
    padding-top: 20px;
    color: #333333;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    padding-left: 20px;
    padding-right: 20px;
}

.servicing_tab_card .card_button a, .membership_tab_card .card_button a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 14px 14px;
    width: 247px;
    background-color: #006FCF;
    border-radius: 4px;
    color: #FFFFFF;
    text-align: center;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    text-decoration: none;
    width: 90%;
    margin: 0 auto;
}

.servicing_tab_card .card_button a img, .membership_tab_card .card_button a img {
    width: 12px;
}


.cards-container.servicing_tab_card  .card, .cards-container.membership_tab_card  .card{
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    padding-bottom: 40px;
}

.cards-container.servicing_tab_card, .cards-container.membership_tab_card{
    margin-bottom: 34px;
}

.cards-container.servicing_tab_card .payments_card.card, .cards-container.servicing_tab_card .payments_card.card, .cards-container.servicing_tab_card .check_spending_power_card.card, .cards-container.view_your_statements_card .card{
    margin-bottom: 24px;
}

.servicing_tab_card .card_button, .membership_tab_card .card_button{
    margin-top: auto;
     /* padding-left: 20px; */
}

.desktop-show{
    display:none;
}

.tablet-show{
    display:none;
}

.mobile-show{
    display:none;
}

/* #tabs_new-978898850_1-tab, #tabs_new-978898850_2-tab{
    border: 1px solid #ECEDEE;
} */


/* #tabs_new-978898850_1{
    border-left: 1px solid #ECEDEE;
}

#tabs_new-978898850_2{
    border-right: 1px solid #ECEDEE;
} */


.second_tab_section_component .container button:nth-child(1){
    border-left: 1px solid #ECEDEE !important;
}

.second_tab_section_component .container button:nth-child(2){
    border-right: 1px solid #ECEDEE !important;
}

.discover_amex_app_section {
    background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/discover_amex_desk_updated.jpg);
    background-size: cover;
    background-position: center;
    /* height: 300px; */
    overflow: hidden;
}

.discover_amex_content {
    padding: 56px 0px 56px 120px;
}

.discover_amex_header {
    color: #FFFFFF;
    font-size: 32px;
    font-weight: 400;
    line-height: 40px;
    font-style: normal;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
}

.discover_amex_text1 {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    font-style: normal;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    padding-top: 0px;
    padding-right: 14px;
}

.google_apple_logo {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 24px 0px 24px;
}

.google_apple_logo .apple_logo {
    width: 115px;
    height: 38px;
}

.google_apple_logo .google_logo {
    width: 127px;
    height: 38px;
}

.discover_amex_text2 {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    font-style: normal;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
}

.terms_conditions_component .container .margin-0-tb {
    padding: 0px 155px;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.dark_blue_bg_component{
    background-color: #051656;
    margin-top: 68px;
}

.terms_conditions_component a{
    color: #00175A;
}

.terms_conditions_component a:hover{
    color: #00175A;
}

.terms_conditions_component sup{
    font-size: 12px;
}

.terms_conditions_second_header{
    font-weight: bold;
}

.tab-desk-show{
    display: block;
}

.mobile-only-show{
    display:none;
}

.terms_conditions_section{
    color: #00175A;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
}

.first_tab_img{
    padding-right: 24px;
}

/*Carousel styling starts*/

.carousel-outer-container{
    /* background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/1731306_carousal_bg_img.png);
    background-size: cover;
    background-position: center;
    height: 600px;
    overflow: hidden;
    position: relative; */
    position: relative;
}

#carousal_component{
 background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/1731306_carousal_bg_img.png);
    background-size: cover;
    background-position: center;
    height: 675px;
    overflow: hidden;
    position: relative;
    margin-top: 60px;
}

.carousel-outer-container h3{
    color: #FFFFFF;
    text-align: center;
    font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
    padding-top: 125px;
}

.carousel {
    width: 900px;
    margin: 40px auto;
    position: relative;
    overflow: hidden;
    touch-action: pan-y;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .slides {
    display: flex;
    transition: transform 0.4s ease;
  }
  .slideCarousel {
    min-width: 900px;
    height: 318px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .carousel-inner-cont{
        display: flex;
    flex-direction: row;
    width:100%;
        align-items: center;
  }

  .carousel-inner-cont img{
        /* max-width: 476px; */
        max-width: 100%;
  }

  .carousel-text-container{
    padding-left: 32px;
  }
  
  .carousel-inner-cont img.arrow_img{
    width: 9px;
    height: 9px;
  }

  .carousel-text-header{
            color: #FFFFFF;
            font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
            font-size: 24px;
            font-style: normal;
            font-weight: 700;
            line-height: 32px;
            padding-bottom: 22px;
  }

  /* .carousel-text-container a.link-underlined:hover {
    color: #ffffff;
} */


  .carousel-text-desc{
    color: #FFFFFF;
        font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
        padding-bottom: 32px;
        max-width: 278px;
  }

  .carousel-text1 .carousel-text-desc{
    max-width: 300px;
  }

   .carousel-text2 .carousel-text-desc{
    /* max-width: 624px; */
  }

   .carousel-text3 .carousel-text-desc{
    max-width: 365px;
  }

   .carousel-text4 .carousel-text-desc{
    /* max-width: 624px; */
  }

  .carousel-text-container a{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 14px 31px;
    width: 230px;
    background-color: #ffffff;
    border-radius: 4px;
    color: #006FCF;
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    height: 40px;
  }

  .arrow {
    position: absolute;
    top: 65%;
    transform: translateY(-50%);
    /* background: rgba(0,0,0,0.7); */
    color: #fff;
    border: none;
    padding: 6px 10px;
    cursor: pointer;
  }
  .arrow img{
        width: 14px;
    height: 25px;
  }
  .prev { left: 8%; }
  .next { right: 12%; }
  .dots {
    text-align: center;
    margin-top: 10px;
  }
  .dot {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 5px;
    background: #ffffff;
    border-radius: 50%;
    cursor: pointer;
  }
  .dot.active {
    background: #00175A;
  }

  .carousal_component .image-container{
    /* background-color: #0065bd; */
    text-align: center;
  }

  .carousal_component .image-container img{
        display: inline;
    transform: translate(0px, -50px);
  }

  .terms_last_text{
    padding-bottom: 30px;
  }

  .hide-small-tab{
        display: block;
    }

    .show-small-tab{
        display: none;
    }
.discover_amex_app_component{
    background: #00175A;
}

    @media (min-width: 1124px) and (max-width:1279px){
        .container{
            max-width:1200px
        }
    }


@media (min-width: 1024px){

    .hero-image-container{
        background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/hero-bg-desktop.jpg);
        background-size: cover;
        background-position: center;
        min-height: 500px;
    }
}


@media (min-width: 1200px){
    .desktop-show{
        display:block;
    }
    .second_tab_header{
        /* max-width: 260px; */
    }
}

@media (max-width: 1200px){
    .access_card_text_compnent .container{
        max-width: 100%;
    }
    .first_tab_section_component .container{
        max-width: 100%;
    }
    .terms_conditions_component .container .margin-0-tb{
        padding: 0px 150px;
    }
    
}

@media (min-width: 768px) and (max-width: 1024px){
    .slideCarousel{
        min-width: 688px;
        height: 325px;
    }
    .carousel-inner-cont img{
        max-width: 335px;
    }

    .carousel{
       width: 688px;
        margin: 40px 20px 0px 20px;
    }

    .carousel-outer-container{
        height: 575px;
    }

    .carousel-text-desc{
        font-size: 18px;
    }

    .carousel-outer-container h3{
        padding-top: 100px;
    }

    .carousel-text1 .carousel-text-desc, .carousel-text2 .carousel-text-desc, .carousel-text3 .carousel-text-desc, .carousel-text4 .carousel-text-desc{
        max-width: 274px;
    }

    .discover_amex_app_section{
        background-image: url(/content/dam/amex/en-us/campaigns/ob-sandbox/1731306_discover_amex_tablet.jpg);
    }
}

@media (min-width: 768px) and (max-width: 1200px){
    .desktop-show{
        display:none;
    }
    .tablet-show{
        display:block;
    }
    .navigation_item_component .container{
        width: 100%;
        padding: 0px;
    }
    .navigation_item_component{
        background-color: #006FCF;
    }
    .first_tab_section_component .container{
        max-width: 100%;
        padding: 0px;
    }
    .first_tab_component .first_tab_img img, .second_tab_component .second_tab_img img{
        max-width: 351px;
    }
    .dark_blue_bg_component .container{
        width: 100%;
        padding: 0px;
    }
    .blue_bg_content{
        padding: 30px 65px;
    }

    .prev {
        left: -2%;
    }

    .next {
        right: 0%;
    }

    .arrow{
        top: 67%;
    }
    /* .blue_bg_section{
        background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/1731306_discover_amex_tablet.jpg);
    } */

    .discover_amex_app_section {
    background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/jd_power_tab.png);
    background-size: cover;
    background-position: center;
    height: 372px;
    overflow: hidden;
}

    .dark_blue_bg_component .container{
        width: 100%;
        padding: 0px;
        max-width: 100%;
    }

    .google_apple_logo{
        padding-top: 0px;
    }


}



@media (min-width: 451px) and (max-width: 1024px){

    .hero-image-container{
        background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/hero-bg_tab.jpg);
        background-size: cover;
        background-position: center;
        min-height: 435px;
    }
    .hero-container-inner-text{
        /* padding: 0px 0px 0px 25px;
        color: #FBFBFB;
        max-width: 420px; */
        padding: 0px 0px 0px 0px;
        color: #FBFBFB;
        max-width: 448px;
        transform: translate(4%, 10%);
    }
    .hero-container-inner-text h1{
        padding-bottom: 11px;
    }

    .hero-image-container .container{
        transform: translate(4%, 7%);
    }

    .first_tab_component .first_tab_text_section, .second_tab_component .second_tab_text_section{
            padding: 20px 10px 0px 20px;
            padding-top: 80px;
    }

    .blue_bg_img{
        width: 250px;
    height: auto;
    }
    .hero-container-inner-text .hero-description{
        padding-bottom: 30px;
    }
    .mobile-only-show{
        display:none;
    }
    .online-services-component .container{
        max-width: 100%;
    }
    .access-card-container{
        padding: 30px 0px;
    }
    .second_tab_section_component .container{
        max-width: 100%;
    }
    .second_tab_section_component .container .tabscomp .tabs{
        padding: 0px;
    }
    .manage_account_component, .experience_membership_component{
        padding: 0px 0px 0px 15px;
    }
    .servicing_section_img, .membership_section_img img{
        max-width: 288px;
        padding-top: 63px;
    }
    .servicing_tab_text_section, .membership_tab_text_section{
        padding-top: 40px;
    }
    .servicing_tab_text_section2, .membership_tab_text_section2{
        padding-bottom: 30px;
    }
    .cards-container{
        padding: 0px 18px;
        margin-bottom: 40px;
    }
    #servicing_tab_component, #experience_membership_component{
        padding: 0px 16px;
    }
    .servicing_tab_card .card_button, .membership_tab_card .card_button{
        padding-left: 0px;
    }
    .servicing_tab_card .card_button a, .membership_tab_card .card_button a{
        width: 94%;
        padding: 14px 8px;
        margin: 0 auto;
    }
    .discover_amex_content{
        /* padding: 25px 0px 85px 50px; */
        padding: 35px 0px 30px 39px
    }
    /* .discover_amex_app_section{
        background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/1731306_discover_amex_tablet.jpg);
    } */
    .discover_amex_app_component .container{
        max-width: 100%;
    }
    .discover_amex_text2{
        max-width: 265px;
    }
    .carousal_component .container{
        max-width: 100%;
    }
    .terms_conditions_component .container .margin-0-tb{
        padding: 0px 42px;
    }
}




@media (max-width: 767px){

    .desktop-show{
        display:none;
    }
    .tablet-show{
        display:none;
    }

    .mobile-show{
        display:block;
    }

    .navigation_item_component .nav-section-outer{
        display: none;
    }

    .first_tab_section_component .container{
        padding: 0px;
    }
    .second_tab_section_component .container{
        padding: 0px;
    }

    .servicing_tab_text_section, .membership_tab_text_section{
        padding: 20px 6px;
        padding-top: 32px;
    }

    select {
    appearance: none;        /* modern browsers */
    -webkit-appearance: none; /* Safari */
    -moz-appearance: none;    /* Firefox */
    padding-right: 2.5rem;    /* space for custom arrow */
    }

    select {
    background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/select_Icon.png);
    background-repeat: no-repeat;
    background-position: right 0.75rem center;
    background-size: 17px 17px;
    }

    #section-select{
        width: 100%;
        height: 48px;
        padding: 13px 19px;
        border: 1px solid #00175A;
        border-radius: 4px;
        background-color: #F7F8F9;
        color: #000;
    }

    #navigation_item_component .container{
        padding: 0px;
        max-width: 100%;
    }

    .mob-dropdown{
        width: 100%;
        padding: 16px 16px;
    }
   

    #discover_amex_app_component .container{
        padding: 0px;
    }

    #carousal_component .container{
        padding: 0px;
    }

    /* .next {
        right: 15px;
    }

    .prev {
        left: 15px;
    } */

    .blue_bg_img{
        display: none;
    }

    .blue_bg_content{
        padding: 50px 15px 24px;
    }

    .blue_bg_section {
        position: relative;
        background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/blue_panel_mob.jpg);
        background-size: cover;
        background-position: center;
        min-height: 470px;
    }

    #dark_blue_bg_component .container{
        padding: 0px;
        max-width: 100%;
    }

    .blue_bg_heading{
        text-align: center;
    }
    .first_tab_component .container, .second_tab_component .container{
        background: none;
        height: auto;
    }

    .tabs .tab-menu .tab-link{
        border-bottom: 1px solid #ecedee !important;
        border-right: 1px solid #ecedee !important;
        border-top: 1px solid #ecedee !important;
    }

    .tabs .tab-menu .tab-link[aria-selected=true]{
        border-bottom: 0px solid #ecedee !important;
    }

    .first_tab_component .first_tab_text_section, .second_tab_component .second_tab_text_section{
        padding: 32px 0px 24px 0px;
    }

    .access_card_text_compnent{
        padding-bottom: 32px;
    }

    .access_card_text_compnent .tabscomp .tabs.border{
        border: 0px;
    }

    .first_tab_component .container .row .col-md-6:nth-child(2){
        /* padding: 0px !important; */
    }

    .first_tab_btn_container, .second_tab_btn_container{
        padding-top: 30px;
        margin: 0 auto;
        display: flex;
        /* align-items: center; */
        justify-content: center;
    }

    .first_tab_component .first_tab_img img, .second_tab_component .second_tab_img img{
        padding-top: 0px;
        width:100%;
        max-width: 100%;
    }

    .first_tab_img{
        padding: 0px 12px;
        padding-bottom: 12px;
    }

    .second_tab_img{
        padding: 0px 12px;
        padding-bottom: 12px;
    }

    .blue_bg_desc{
        text-align: center;
    }

    .access-card-container{
       padding: 32px 32px;
    }

    .access-card-container.online-service-text{
            /* padding-top: 18px; */
    }

    .servicing_tab_btn_container, .membership_tab_btn_container{
            padding-top: 20px;
            margin: 0 auto;
            display: flex;
            /* align-items: center; */
            justify-content: center;
            padding-bottom: 24px;
    }

    #manage_account_component .servicing_tab_text_section{
        padding-top: 32px;
        padding-bottom: 0px;
    }

    .membership_tab_text_section{
        padding-bottom: 0px;
    }

    #second_tab_section_component{
        padding-left: 16px;
        padding-right: 16px;
    }

    .hide-small-tab{
        display: none;
    }

    .show-small-tab{
        display: block;
        border-radius: 16px;
    }

    .second_tab_section_component .container .tabscomp .tabs{
        padding: 0px;
    }

    .manage_account_component, .experience_membership_component{
        padding: 0px;
    }

    /* #tabs_new-978898850_1-tab, #tabs_new-978898850_2-tab{
    border: 0px;
    } */

    .second_tab_section_component .pad-tb{
        border: 0px;
    }

/* #tabs_new-978898850_1{
    border: 0px;
}

#tabs_new-978898850_2{
    border: 0px;
} */


.second_tab_section_component .container button:nth-child(1){
    border: 0px;
}

.second_tab_section_component .container button:nth-child(2){
    border: 0px;
}

    .yt-container, .yt-container-2, .yt-container-3, .yt-container-4{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    width: 100%;
    padding-top: 0px;
    padding-right: 0px;
}

#manage_account_component .container .row, #experience_membership_component .container .row{
        display: flex;
    flex-direction: column;
}

#manage_account_component .container .row .col-md-6:nth-child(1), #experience_membership_component .container .row .col-md-6:nth-child(1){
    order: 2;
}

/* .servicing_tab_text_section, .membership_tab_text_section{
    padding: 20px 0px;
} */



.servicing_tab_text_section2, .membership_tab_text_section2{
    padding: 64px 0px 42px;
}

.cards-container{
    display: block;
    padding: 0px;
    margin-bottom: 30px;
}

.servicing_tab_card .card-description, .membership_tab_card .card-description{
    padding-bottom: 20px;
}

.servicing_tab_card .card_button, .membership_tab_card .card_button{
    padding-right: 20px;
}

.servicing_tab_card .card_button a, .membership_tab_card .card_button a{
    width: 100%;
}

.access_card_text_compnent .col-md-12{
        padding: 0px;
}



.cards-container.servicing_tab_card .card, .cards-container.membership_tab_card .card{
    margin-bottom: 0px;
    padding-top: 24px;
    box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, 0.05);
    
}


.cards-container.servicing_tab_card .payments_card.card, .cards-container.servicing_tab_card .payments_card.card{
    margin-bottom: 0px;
}

.cards-container.servicing_tab_card .go_paperless_card.card{
        box-shadow: 0 0px 1px 0 rgba(0, 0, 0, 0.05);
}

.view_your_statements_card.card{
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1) !important;
}

.check_spending_power_card.card{
        border-bottom: 1px solid #f3f3f3;
}

.refer_friend_card.card{
    padding-bottom: 0px !important;
}

.servicing_section_img, .membership_section_img img{
    max-width: 100%;
}

/* .membership_tab_btn_container a{
    width: 280px;
} */

.carousal_component .image-container{
    background-color: transparent;
}

.carousel-outer-container{
    background: none;
    background-color: #006FCF;
    height: auto;
    padding-bottom: 32px;
}

.carousel{
        width: 100%;
        margin-top: 30px;
        overflow: hidden;
        padding: 0px 16px;
        /* position: relative; */
}

.slides{
    display: flex;
    /* width: 100%; */
    /* gap: 16px; */
}

#carousal_component{
    height: 995px;
    background-image: none;
    background-color: #2f6dc8;
}

.carousel-outer-container h3{
    /* padding-top: 90px; */
    padding: 90px 20px 0px;
}

.slideCarousel{
    min-width: 100%;
    height: auto;
    /* margin: 0px 10px; */
    /* overflow: hidden; */
    flex: 0 0 100%;
    max-width: 100%;
    display: block;
}

.carousel-inner-cont{
    /* display: block; */
    flex-direction: column;
    flex: 0 0 100%;
    max-width: 100%;
}

.carousel-text-header{
    padding: 17px 0px 10px;
    text-align: center;
}

.carousel-text-container{
    padding: 0px;
}

.carousel-text-desc{
    text-align: center;
    font-size: 18px;
    line-height: 150%;
    padding-bottom: 10px;
    max-width: none !important;
        padding-left: 30px;
        padding-right: 30px;
}

.carousel-text-container a{
    width: 280px;
    height: 46px;
    margin: 0 auto;
}

.arrow{
    /* top: 36%; */

    /* bottom: 0px;
    top: 0px;
    transform: none;
    position: absolute;
    top: 50%;
    transform: translate(100%, 40%); */

    transform: none;
        position: relative;
        left: 20%;
}

.arrow.next{
    /* transform: translate(-30%, 40%); */
    transform: none;
        position: relative;
        left: 64%;
}

.discover_amex_content{
     padding: 62px 16px 32px 16px;
}

#rm-AppStore, #rm-GooglePlay{
    padding-top: 0px !important;
    display: block;
}

.dots{
        position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -26px;
}

.google_apple_logo{
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 0px;
}

.discover_amex_text1{
    flex: 0 0 100%;
    padding-bottom: 14px;
}

#rm-AppStore, #rm-GooglePlay{
        flex: 1;
}

.google_apple_logo .apple_logo {
   width: 100%;
        height: auto;
}

.google_apple_logo .google_logo{
   width: 100%;
    height: auto;
}

.jd-power-award{
    background: #051755;
    padding: 24px 16px 32px;
}

.discover_amex_text2{
        /* max-width: 151px; */
}

.terms_conditions_component .container .margin-0-tb{
        padding: 0px 6px;
}

.discover_amex_app_section {
    background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/1731306_discover_amex_mob.jpg);
    background-size: cover;
    background-position: center;
    /* height: 300px; */
    overflow: hidden;
    background-image: none;
            background-image: none;
}

#terms_conditions_component .container{
    max-width: 100%;
}

.access-card-container-text, h2.servicing_tab_header2, h2.membership_tab_header2{
    padding: 0px 0px;
}

.hero-image-container .container{
    transform: none;
}

.hero-container-inner-text h1{
    font-size: 38px;
}

.access_card_text_compnent .container{
        padding-left: 16px;
    padding-right: 16px;
}

.access_card_text_compnent .row{
       margin: 0px;
}

}


@media (max-width: 450px){
    .hero-image-container{
        background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/hero_mob_latest.jpg);
        background-size: cover;
        background-position: center;
        min-height: 400px;
    }
    .hero-container-inner-text{
        padding: 32px 0px 0px 0px;
        color: #FBFBFB;
        /* max-width: 315px; */
        max-width: 100%;
    }
    .hero-container-inner-text h1{
        padding-bottom: 12px;
        max-width: 350px;
    }
    .tab-desk-show{
        display: none;
    }
    .hero-container-inner-text .mobile-only-show{
        margin: 0 auto;
        display: flex;
        /* align-items: center; */
        justify-content: center;
    }
    .mobile-only-show{
        display:block;
    }
    .qr-section{
        display: none;
    }

    .hero-container-inner-text a{
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        padding: 14px 38px;
        width: 90%;
        background-color: #006FCF;
        border-radius: 4px;
        color: #FFFFFF;
        text-align: center;
        font-family: 'BentonSans', "Helvetica Neue", Helvetica, sans-serif;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 22px;
        text-decoration: none;
    }

    .hero-container-inner-text a img {
        height: 12px;
    }

    .hero-container-inner-text .hero-description{
       padding-bottom: 30px;
    }

     h3.servicing_tab_header, h3.membership_tab_header{
        /* max-width: 300px; */
    }

    .servicing_tab_desc, .membership_tab_desc{
        /* max-width: 310px; */
    }

    .membership_tab_btn_container a{
        width: 280px;
    }

}

.carousel-container{
    display:none;
}


.access_card_text_compnent .tabs .tab-content{
    padding: 0px !important;
}


.award-t-c{
    padding-bottom: 35px;
}

.terms_conditions_component a{
    color: #0066BE !important; 
    text-decoration: underline;
}

/* a.link-underlined:hover {
    background: #0069c4;
} */

#second_tab_section_component{
    z-index: 9;
    position: relative;
}

.lock-icon{
        display: flex;
    align-items: baseline;
    justify-content: center;
    margin-top: 0px;
    transform: translateY(37px);
}

.second_tab_section_component .tabscomp + .image.parbase{
        height: 25px;
}

footer hr{
    display: none;
}


@media (max-width: 768px) {
  .slideCarousel {
    margin-right: 20px;
  }
  .slideCarousel:last-child {
    margin-right: 0;
  }

  .dark_blue_bg_component{
    margin-top: 0px;
  }



}

.carousel-text-container a:hover{
    background: #f2f2f2;
    color: #006FCF;
}

.carousel-text-container a:focus{
    background: #f2f2f2;
    color: #006FCF;
}

.terms_conditions_section a:hover{
    background:none;
}

.collapsible:hover:not(.expandable-link){
    background-color: #fff;
}


@media (min-width: 768px) and  (max-width: 1200px){

/* .video-outer-container3, .video-outer-container4{
        padding-top: 40px;
}
.membership_tab_btn_container a{
        width: 300px;
} */
}

@media (max-width: 500px){
  .servicing_tab_btn_container a{
    width: 280px;
    margin: 0 auto;
  }

    .membership_tab_btn_container a{
    width: 365px;
    margin: 0 auto;
  }

  .servicing_tab_card .card_button a, .membership_tab_card .card_button a{
     width: 280px;
    margin: 0 auto;
  }
  .yt-thumb-play{
    left: 50% !important;
    transform: translateX(-50%);
  }

  .second_tab_header{
    max-width: 100%;
  }
}

@media (max-width: 1024px){
.desktop-1024-above{
    display: none !important;
}

}


@media (min-width: 769px) and (max-width: 1200px){
.discover_amex_app_section {
    /* background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/discover_amex_desk_updated.jpg); */
    background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/jd_power_tab.png);
    background-size: cover;
    background-position: center;
    height: 372px;
    overflow: hidden;
}
/* .prev {
        left: 7%;
    }
        .next {
        right: 13%;
    } */
}


@media (min-width: 1000px) and (max-width: 1199px){
.prev {
        left: -1%;
    }
        .next {
        right: 19%;
    }
}


@media (min-width: 1025px){
.yt-container-3 .yt-thumb, .yt-container-4 .yt-thumb{
    width: 100%;
}

/* h3.servicing_tab_header, h3.membership_tab_header{
    padding-top: 40px;
} */
}


@media (min-width: 768px) and  (max-width: 1024px){

.video-outer-container3, .video-outer-container4{
        padding-top: 40px;
}
.membership_tab_btn_container a{
        width: 348px;
        padding: 14px 18px;
}

.carousel-cont-new{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.dots{
    width: 100%;
    text-align: center;
}

}

@media (min-width: 769px) and  (max-width: 1024px){
.cards-container{
        padding: 0px 30px;
        margin-bottom: 40px;
    }
}


li.terms_conditions_text {
padding-bottom:20px;
}


@media (min-width: 770px) and  (max-width: 820px){
.prev {
        left: 0%;
    }
}

@media (min-width: 1000px) and  (max-width: 1100px){
.prev {
        left: 6%;
    }
.next {
        right: 10%;
    }

}


@media (width: 1200px) {
  .prev {
        left: 5%;
    }
.next {
        right: 15%;
    }
.discover_amex_app_section {
    background-image: url(/content/dam/amex/en-ca/customer-service/digital/online-services/images/discover_amex_desk_updated.jpg);
    background-size: cover;
    background-position: center;
    /* height: 300px; */
    overflow: hidden;
}
}

.discover_amex_app_section a:hover{
    background-color: transparent;
}


@media (min-width: 769px) {
    .first_tab_desc{
        padding-right: 160px;
    }

    .second_tab_header {
        max-width: 360px;
    }
}


.first_tab_btn_container a{
    width: 320px;
}

.servicing_tab_btn_container a{
    width: 320px;
}